@media (max-width:1200px) {
	
	.content-wrap, .content-wrap.footer {
		padding: 0 20px;
	}
	
	body {
		font-size: 10.5px;
	}
	
	body.contact .ui.grid > * {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	body.contact .ui.grid {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
/*
	header {
		font-size: 0.85em;
	}
*/
	
	header .menu-col ul li a {
		padding: 0;
	}
	
	.grid-sizer,
	.grid-item { 
	width: 30%; 
	margin-bottom: 30px; 
}

.gutter-sizer { width: 4.3%; }
	
}

@media (max-width: 1000px) {
	
	header {
		font-size: 10px;
	}
	
	header .menu-col ul li a {
		margin: 0 0.5em;
	}
	
	
}




@media (max-width:768px) {
	
	.grid-sizer,
	.grid-item { 
		width: 46%; 
		margin-bottom: 30px; 
	}

	.gutter-sizer { width: 5%; }

	.hide-mobile {
		display: none !important;
	}
	
	.show-mobile {
		display: block;
	}
	
	.mobile-header {
		width: 100%;
		position: relative;
	}
	
	img#menu-toggle {
		cursor: pointer;
		width: 16px;
		position: absolute;
		top:-3px;
		right:0;
	}
	
	.footer {
		font-size: 1.6em;
	}
	
	.home-slideshow, .slick-slider, .gif-background, .slick-slide {
		height: 350px;
	}
	
	.home-slideshow {
		padding-top: 0;
	}
	
	.footerparent {
		position: relative;
	}
	
	.mobile-menu {
		font-size: 2.2em;
	}
	
	body.contact .ui.grid > .row > [class*="five wide"].column, .ui.grid > .column.row > [class*="five wide"].column, .ui.grid > [class*="five wide"].column, .ui.column.grid > [class*="five wide"].column {
		width: 100% !important;
	}
	
	body.contact .ui.grid > .row > [class*="eleven wide"].column, .ui.grid > .column.row > [class*="eleven wide"].column, .ui.grid > [class*="eleven wide"].column, .ui.column.grid > [class*="eleven wide"].column {
		width: 100% !important;
	}
	
	.slick-slider {
		font-size: 2.2em;
	}

} /* END media query max-width:768px) */

@media (max-width: 640px) {
	
	body {
		font-size: 8px;
	}
	
	.grid-sizer,
	.grid-item { 
		width: 100%;
		left: inherit !important;
		top: inherit !important;
		position: relative !important; 
		margin-bottom: 30px; 
	}

	.gutter-sizer { width: 0%; }
	
	.footerparent {
		position: relative;
	}
	
	.home-slideshow {
		height: 380px;
	}
	
	header {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	
	h4.excerpt {
		text-align: left;
	}
	
	body.team h4.excerpt {
		text-align: center;
	}
	
	section.our-expertise .ui.stackable.grid > .row > .wide.column, .ui.stackable.grid > .wide.column, .ui.stackable.grid > .column.grid > .column, .ui.stackable.grid > .column.row > .column, .ui.stackable.grid > .row > .column, .ui.stackable.grid > .column:not(.row), .ui.grid > .stackable.stackable.row > .column {
		padding: 1rem 0 !important;
	}
	
	section.normalsec {
		margin: 4em 0 4em 0
	}
	
	.ui.five.column.grid.client-grid .column.client-col {
		width: 50% !important;
		padding: 4px !important;
	}
	
	.ui.five.column.grid.client-grid {
		margin-bottom: 0;
	}
	
	body.home .btn {
		width: 48%;
		min-width: inherit;
		font-size: 0.9em;
		margin: 0;
		margin-bottom: 3em;
		margin-top: 3em;
	}
	
	body.home .btn.dl {
		width: 100%;
		font-size: 1.6em;
		margin-top: inherit;
		margin-bottom: inherit;
		padding: 1em;
		max-width: 240px;
	}
	
	.ui.grid.temp-grid {
		margin: 8em 0;
	}
	
	body.home .btn.firstbtn {
		margin-right: 2%;
	}
	
	.category-container {
		padding: 0 20px;
		font-size: 0.9em;
	}
	
	.category-container ul li a {
		margin: 0.4em;
	}
	
	.flexible-text-content {
		font-size: 0.6em;
	}
	
	.category-container ul {
		margin: 1em 0;
	}
	
	.grid-item {
		margin-bottom: 15px;
	}
	
	.home-slideshow, .slick-slider, .gif-background, .slick-slide {
		height: 160px;
	}
	
	.home-slideshow {
		padding-top: 0;
	}
	
	.slick-slider {
		padding: 0 40px;
	}
	
	.slick-slider {
		font-size: 1.8em;
	}
	
	section.bottomsec {
		padding-bottom: 0;
	}
	
	h2.grid-item-title {
		font-size: 2em;
	}
	
	body.team h4.excerpt {
		
	}
	
	.column.person-col {
		font-size: 1.5em;
	}
	
	.elm-button {
		font-size: 1.6em;
	}
	
/*
	.slick-dots li button:before {
		font-size: 14px;
		line-height: 20px;
	}
	
	.slick-dots li.slick-active button:before {
		font-size: 20px;
		line-height: 19px;
	}
*/
	
	section.normalsec.projectsec {
		margin-top: 2em;
	}
	
	body.team section.normalsec {
		margin-top: 2em;
	}
	
	body.team h2.section-title {
		margin-bottom: 2em;
	}


	.ui.small.modal.newsletter {
		padding: 2em !important;
	}	
	
	.ui.small.modal.newsletter img {
		display: none;
	}
	
	form#subscribe-form input[type=submit] {
		margin-left: 0;
	}
	
}




















